
Redmine - Patch #35111

Russian translation update for 4.2-stable

2021-04-16 17:24 - Madina Appolonova

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.2.2   

Description

Associated revisions

Revision 21023 - 2021-06-04 09:36 - Go MAEDA

Russian translation update for 4.2-stable (#35111).

Patch by Madina Appolonova.

Revision 21024 - 2021-06-04 09:40 - Go MAEDA

Merged r21023 from trunk to 4.2-stable (#35111).

History

#1 - 2021-06-03 14:45 - Go MAEDA

- File 35111.patch added

- Target version set to 4.2.2

Setting the target version to 4.2.2.

#2 - 2021-06-04 09:41 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

update-russian-translations.diff 15 KB 2021-04-16 Madina Appolonova

35111.patch 13 KB 2021-06-03 Go MAEDA
